/**Begin D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BDM_REMARK_SELECT_SET') 
 CREATE TABLE T_BDM_REMARK_SELECT_SET (
FSELECTKEY VARCHAR(50) DEFAULT ' ' NOT NULL,
FSELECTNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FSELECTALIAS VARCHAR(50) DEFAULT ' ' NOT NULL,
FSELECTED CHAR(1) DEFAULT ' ' NOT NULL,
FORGID BIGINT DEFAULT 0 NOT NULL,
FREMARKTYPE CHAR(1) DEFAULT ' ' NOT NULL,
FCREATETIME DATETIME,
FID BIGINT DEFAULT 0 NOT NULL
);



/**End D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
